body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    margin:0;padding:0;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
table{border-collapse:collapse;border-spacing:0}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
body{line-height:1}
.clear:after{content:" ";clear:both;height:0;visibility:hidden;display:block}
.clear{*zoom:1}
i{font-style:normal}
:focus{outline:0}
img{vertical-align:top}
a{-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-user-select:none}
.hh{display:block;text-indent:-999em;overflow:hidden}
.hide{width:0;height:0;overflow:hidden;display:none}
.pr{position:relative}
.pa{position:absolute}
html{font-size:100px}
body {
    font:.24rem/1.75 tahoma,sans-serif,'STzhongsong', 宋体;
    background: #0c0b0a;
}
html,body{width:100%}
body.overflowHidden{
    overflow: hidden;
}
.flex{display:flex;display:-webkit-flex;justify-content: center;align-items: center;}
.flex-1{flex:1;-webkit-flex:1}
.flex-center{justify-content:center;-webkit-justify-content:center}
.flex-middle{align-items:center}
.flex-between{justify-content:space-between;-webkit-justify-content:space-between}
.flex-cm{display:flex;display:-webkit-flex;justify-content:center;-webkit-justify-content:center;align-items:center}
.t-c{text-align:center}
.t-l{text-align:left}
.t-r{text-align:right}
.t-hide{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.bg,.pop{background-size:100% auto;background-position:top center;background-repeat:no-repeat}
.bgc{background-size:100% auto;background-position:center center;background-repeat:no-repeat}
.t{text-indent:-9999em;overflow:hidden;font-size: 0; display: block;}
.f-l{float:left}
.f-r{float:right}
a{cursor:pointer}
.c:before,.c:after {content:'';display:table;}
.c:after {clear:both;}
.ani {
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -ms-transition:all .5s;
    -o-transition:all .5s;
    transition:all .5s
}
.full-img img,.full-img{display:block}
.full-img img{width:100%}
.b{font-weight:bold}
.btn-hv{transition:.1s all;-webkit-transition:.1s all}
.btn-hv:active{
    transform:scale(.95);
    -webkit-transform:scale(.95)
}
.filter{
    filter:grayscale(100%);
    -webkit-filter:grayscale(100%)
}
.btn-scale{
    animation:scaleBtn .6s ease-in-out infinite alternate;
    -webkit-animation:scaleBtn .6s ease-in-out infinite alternate
}
@keyframes scaleBtn{
    to{transform:scale(1.1)}
}
@-webkit-keyframes scaleBtn{
    to{-webkit-transform:scale(1.1)}
}
.wrapper a,
.pop a {
    transition: .2s filter linear
}
.wrapper a:hover,
.pop a:hover {
    filter: brightness(1.2);
}
a {
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.wrapper a.btn-zhih {
    filter: grayscale(1)!important;  -webkit-filter: grayscale(1)!important;
}

.db {
    display: block;
    font-size: 0;
    text-indent: -9999em;
}
.disabled {
    pointer-events: none;
}

.space-around {
    justify-content: space-around;
    -webkit-justify-content: space-around;
}
.flex-wrap {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.flex-dire-clo{
    flex-direction: column;
}
img{
    width: 100%;
    height: auto;
}

/*footer*/
#afooter{font-size: .14rem; text-align:center; line-height:.2rem;color: #4d5356;background-color: #0e0e0d;padding: .1rem 0 .2rem;}
#afooter a{color: #4d5356;}


@font-face {
    font-family: "STzhongsongs";
    src: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/HWZHONGSONG.TTF?v=1.1")
    format("truetype");
}
@font-face {
    font-family: "xuansong85w";
    src: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/HYXuanSong85W.ttf")
    format("truetype");
}
.wrapper{
    width: 100%;
    height: auto;
    position: relative;
    margin: 0 auto;
}
.wrapper.partNoSee .part1{
    display: none;
}
/*.wrapper.partNoSee .nav-box{*/
/*    top: 11rem !important;*/
/*}*/

.header {
    width: 100%;
    height: 8.7rem;
    position: relative;
    box-sizing: border-box;
    padding-top: 5.35rem;
}
.header:after{
    content: '';
    width: 100%;
    height: 21.89rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/bg.jpg") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    z-index: -1;
}
.top-nav{
    width: 100%;
    height: 1.48rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/top-bg.png") no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.top-nav .logo-box {
    width: 3.6rem;
    height: 1.09rem;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}
.btn-logo2{
    display: block;
    width: 1.66rem;
    height: 1.11rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/logo2.png");
    margin: 0 auto;
}
.head-left{
    width: 2.7rem;
    height: auto;
    position: absolute;
    top: 0;
    left: 1.8rem;
    align-items: flex-start;
}
.btn-hqzg{
    width: 1.17rem;
    height: 1.5rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-hqzg.png");
}
.btn-yyty{
    width: 1.5rem;
    height: 1.95rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-yyty.png");
}
.lsc-box, .lsc-box1{
    width: 2.9rem;
    height: 4rem;
    right: 0.5rem;
    top: 1.2rem;
}
.lsc-box img, .lsc-box .btn-fc, .lsc-box1 img, .lsc-box1 .btn-fc{
    width: 2.88rem;
    height: 2.31rem;
    margin: 0 auto;
}
.lsc-box .btn-close, .lsc-box1 .btn-close{
    width: .41rem;
    height: .33rem;
    /*background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-close1.png");*/
    top: .04rem;
    right: .28rem;
}
.lsc-box1{
    right: auto;
    top: 5.5rem;
    left: 0.2rem;
}
.lsc-box1 .btn-close{
    right: .14rem;
}
.lsc-box .btn-ljqw{
    width: 1.81rem;
    height: .46rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-ljqw.png");
    margin: -.22rem auto 0;
}
.btn-smlhb{
    width: 2.79rem;
    height: 2.06rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/top-icon1.png");
    bottom: .5rem;
    left: .5rem;
}
.btn-qdmf{
    width: 2.98rem;
    height: 2.58rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/top-icon2.png");
    bottom: .5rem;
    right: .5rem;
}
.header-slg{
    width: 12.42rem;
    height: 3.08rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/head-slg.png") no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
}
.logo{
    width: 1.66rem;
    height: 1.33rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/logo2.png") no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: .15rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}
.head-right{
    width: 10rem;
    height: .44rem;
    position: absolute;
    top: .05rem;
    right: .2rem;
    z-index: 10;
    justify-content: flex-end;
    align-items: center;
}
.line{
    display: inline-block;
    width: .01rem;
    height: .35rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/line.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 .05rem;
}
.btn-login, .btn-jl{
    width: .70rem;
    height: .35rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-jl.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 .05rem;
}
.btn-login{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-login.png");
    margin-left: auto;
}
.btn-brqd, .btn-qwgw{
    width: 1.4rem;
    height: .4rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-brqd.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 .05rem;
}
.btn-qwgw{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-qwgw.png");
}
.login-info {
    width: 6rem;
    font-size: .24rem;
    color: #7c734f;
    height: .4rem;
    line-height: .4rem;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.logined {
    margin-right: .1rem;
    display: flex;
    justify-content: flex-end;
}
.login-info .login-name {
    max-width: 1.3rem;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.login-info a, .logined a {
    color: #7c734f;
}

.r-float-panel {position: fixed; right: 0; top: 0; height: 100vh; width: auto; background: rgba(0, 0, 0, 0.95); z-index: 999; overflow: visible; transform: translateX(100%); transition: transform 0.3s ease; display: flex; align-items: center; justify-content: center;}
.r-float-panel.show {transform: translateX(0);}
.r-float-panel.show .panel-close, .r-float-panel.show .panel-share {display: block;}
.r-float-panel .panel-content {position: relative; max-width: 30vw; height: 100%; display: flex; align-items: flex-start; padding: .2rem; overflow-y: auto;}
.r-float-panel .panel-content img {margin: .2rem 0; max-width: 10rem; height: auto; display: block; pointer-events: auto;}
.r-float-panel .panel-close {position: absolute; left: -.5rem; top: calc(50% + 0.3rem); display: none; transform: translateY(-50%); width: .45rem; height: .45rem; background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/close-r.png") no-repeat; background-size: 100% auto; cursor: pointer; z-index: 105; pointer-events: auto;}
.r-float-panel .panel-share {position: absolute; left: -.5rem; top: calc(50% - 0.3rem); display: none; transform: translateY(-50%); width: .45rem; height: .45rem; background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/share-r.png") no-repeat; background-size: 100% auto; cursor: pointer; z-index: 105; pointer-events: auto;}


.part{
    width: 100%;
    height: 8.45rem;
    margin: 0 auto;
    box-sizing: border-box;
    padding: .3rem 0 0;
    position: relative;
}
.part1{
    padding: .3rem 1.42rem 0;
}
.part1:after{
    content: '';
    width: 100%;
    height: 10.45rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/part0.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: -1rem;
    left: 0;
    pointer-events: none;
}
.p-title{
    width: 7.56rem;
    height: 1.3rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-title.png") no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
    position: relative;
    z-index: 20;
}
.btn-rule{
    width: .31rem;
    height: .31rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-rule.png");
    right: 1.15rem;
    top: 50%;
    transform: translateY(-50%);
}
.pintu-box{
    width: 16.34rem;
    height: 6.8rem;
    margin: -.04rem auto 0;
}
.pintu-box li{
    width: 8.16rem;
    height: 4.26rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-item0.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.pintu-box li.on{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-item0-on.png");
}
.pintu-box li.li1{
    width: 9.01rem;
    height: 3.4rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-item1.png");
    right: 0;
    left: auto;
}
.pintu-box li.li1.on{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-item1-on.png");
}
.pintu-box li.li2{
    width: 9.01rem;
    height: 3.41rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-item2.png");
    bottom: 0;
    top: auto;
}
.pintu-box li.li2.on{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-item2-on.png");
}
.pintu-box li.li3{
    height: 4.25rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-item3.png");
    bottom: 0;
    top: auto;
    right: 0;
    left: auto;
}
.pintu-box li.li3.on{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-item3-on.png");
}
.pintu-box li>div{
    width: 100%;
    height: 1.7rem;
    position: absolute;
    bottom: .2rem;
    left: 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    box-sizing: border-box;
    padding: 0 .1rem;
    z-index: 15;
    pointer-events: none;
}
.pintu-box li.li0>div{
    bottom: 1.0rem;
}
.pintu-box li.li1>div, .pintu-box li.li3>div{
    align-items: flex-end;
    padding: 0 0.2rem 0 0;
}
.pintu-box li>div p{
    width: 5.04rem;
    height: .98rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-sub-tit0.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 -.1rem;
}
.pintu-box li.li1>div p{
    width: 5.62rem;
    height: 1.07rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-sub-tit1.png");
}
.pintu-box li.li2>div p{
    width: 3.36rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-sub-tit2.png");
}
.pintu-box li.li3>div p{
    width: 7.03rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-sub-tit3.png");
}
.pintu-box li>div a{
    width: 2rem;
    height: .8rem;
    margin-top: -.2rem;
    position: relative;
    z-index: 50;
    pointer-events: auto;
}
.btn-qwhd{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-qwhd.png");
}
.btn-djfx{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-djfx.png");
}
.btn-qwck{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-qwck.png");
}
.btn-qwll{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-qwll.png");
}
.btn-ywc{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-ywc.png");
    pointer-events: none;
}
.part1 .aw-box{
    width: 4.82rem;
    height: 4.8rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p0-box-bg.png") no-repeat;
    background-size: 100% 100%;
    top: 2.4rem;
    left: 50%;
    transform: translateX(-48%);
}
.part1 .aw-box img{
    width: 3.49rem;
    height: 3.39rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -53%);
}
.part1 .aw-box .btn-ljlq{
    width: 2.72rem;
    height: .6rem;
    margin: 0 auto;
    position: absolute;
    bottom: .85rem;
    left: 50%;
    transform: translateX(-50%);
    overflow: visible;
}
.part1 .aw-box .btn-ljlq:after{
    content: '';
    width: 100%;
    height: 1.39rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-ljlq.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: -.7rem;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}
.part1 .aw-box .btn-ljlq.btn-ylq{
    pointer-events: none;
}
.part1 .aw-box .btn-ljlq.btn-ylq:after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-ylq.png");
}

.part2{
    height: 9.1rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/bg1.jpg") no-repeat;
    background-size: 100% 100%;
    margin-top: .44rem;
}
.p-cont{
    width: 9rem;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-1%, -50%);
    flex-direction: column;
    box-sizing: border-box;
}
.part2 .p-cont{
    padding-top: 1.45rem;
}
.part2 .p-cont img{
    width: 6.01rem;
    height: 1.54rem;
    margin: 0 auto;
}
.p-cont .time{
    width: auto;
    background: linear-gradient(to bottom, #FFEFC5 0%, #EFD2A5 50%, #E0B586 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: .2rem;
    text-align: center;
    font-family: 'STzhongsongs', '宋体';
    position: relative;
    margin: -.2rem auto;
}
.p-cont .time:before, .p-cont .time:after{
    content: '';
    width: .28rem;
    height: .15rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon-d1.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: -.3rem;
    transform: translateY(-50%);
}
.p-cont .time:after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon-d.png");
    left: auto;
    right: -.3rem;
}
.part2 .p-title{
    width: 8.58rem;
    height: 2.53rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p1-title.png");
    margin-bottom: -1.0rem;
}
.desc{
    width: 100%;
    /*background: linear-gradient(to bottom, #E0B586 0%, #EFD2A5 50%, #FFEFC5 100%);*/
    background: linear-gradient(to bottom, #FFEFC5 0%, #EFD2A5 50%, #E0B586 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: .24rem;
    text-align: center;
    font-family: 'STzhongsongs', '宋体';
}
.btn-qwcy{
    width: 3.34rem;
    height: 1rem;
    margin: .2rem auto;
    position: relative;
    z-index: 50;
    overflow: visible;
}
.btn-qwcy:after{
    content: '';
    width: 3.34rem;
    height: 1.85rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-qwcy.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: -.7rem;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}

.part3{
    height: 8.59rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/bg2.jpg") no-repeat;
    background-size: 100% 100%;
    margin-top: -1px;
}
.part3 .p-cont{
    transform: translate(-94%, -50%);
}
.part3 .p-cont .time{
    margin: 0 auto;
}
.part3 img{
    width: 8.03rem;
    height: 2.68rem;
    margin: 0 auto -.6rem;
}
.part3 .p-title{
    width: 8.58rem;
    height: 2.53rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p2-title.png");
    margin-bottom: -1.0rem;
}
.part3 .btn-qwcy{
    margin-top: .5rem;
}

.part4{
    height: 26.36rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/bg3.jpg") no-repeat;
    background-size: 100% 100%;
    margin-top: -1px;
    padding-top: .55rem;
}
.part4 .p-title{
    width: 7.86rem;
    height: 1.94rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p3-title.png");

}
.sj-list{
    width: 100%;
}
.sj-list li{
    width: 100%;
    height: 5.3rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: .4rem auto;
}
.sj-list li:nth-of-type(1){
    margin-top: -.1rem;
}
.sj-list li:nth-of-type(2n){
    justify-content: flex-end;
}
.sj-list li .img-box{
    width: 9.96rem;
    height: 5.3rem;
    position: relative;
}
.sj-list li .img-box img{
    width: 100%;
    height: 7.93rem;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.sj-list li:nth-of-type(2n) .img-box img{
    left: auto;
    right: 0;
}
.sj-list li:nth-of-type(1) .img-box img{
    transform: translateY(-56%);
}
.sj-list li:nth-of-type(2) .img-box img, .sj-list li:nth-of-type(4) .img-box img{
    width: 9.98rem;
    height: 7.17rem;
}
.sj-list li:nth-of-type(3) .img-box img{
    height: 6.77rem;
}
.part4 .p-cont{
    width: 7.8rem;
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
}
.p-sub-title{
    width: 5.56rem;
    height: 1.13rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p3-sub-tit0.png");
    margin: 0 auto .2rem;
}
.sj-list li:nth-of-type(2) .p-sub-title{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p3-sub-tit1.png");
}
.sj-list li:nth-of-type(3) .p-sub-title{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p3-sub-tit2.png");
}
.sj-list li:nth-of-type(4) .p-sub-title{
    width: 6.65rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p3-sub-tit3.png");
}

.part4 .p-cont .desc{
    background: linear-gradient(to bottom, #DAC38A 0%, #FFF4DB 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: .22rem;
    line-height: .40rem;
}
.cyfs-box{
    width: 5.3rem;
    height: 1.09rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p3-sub-des.png");
    flex-direction: column;
    margin: .15rem auto .3rem;
    box-sizing: border-box;
    padding-bottom: .1rem;
}
.cyfs-box.cyfs-box1{
    height: 1.33rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p3-sub-des1.png");
}
.cyfs-box h3{
    width: 1.76rem;
    height: .44rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p3-sub-dec-t.png");
}
.cyfs-box p{
    /*background: linear-gradient(to bottom, rgba(212, 209, 161, 0.7) 0%, rgba(159, 144, 93, 0.7) 100%);*/
    /*-webkit-background-clip: text;*/
    /*-webkit-text-fill-color: transparent;*/
    color: rgba(159, 144, 93, 0.7);
    font-size: .21rem;
    text-align: center;
    line-height: .28rem;
    font-family: "STzhongsongs", "宋体";
}

.btn-qwcy1{
    width: 3.07rem;
    height: 1rem;
    margin: .2rem auto;
    position: relative;
    z-index: 50;
    overflow: visible;
}
.btn-qwcy1:after{
    content: '';
    width: 100%;
    height: 1.7rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-qwcy1.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: -.7rem;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}

.part5{
    height: 25.21rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/bg4.jpg") no-repeat;
    background-size: 100% 100%;
    margin-top: -1px;
}
.part5 .p-title{
    width: 7.56rem;
    height: 2.48rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-title.png");
    margin-bottom: -.1rem;
}
.p-sub-title-box{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto .1rem;
}
.p-sub-title-box .btn-rule{
    position: relative;
    top: auto;
    right: auto;
    transform: unset;
}
.part5 .p-sub-title{
    width: 2.3rem;
    height: .59rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-sub-tit0.png");
    margin: 0 0;
}
.p-tit-dec{
    background: linear-gradient(to bottom, #8f7c50 0%, #d9c695 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-size: .2rem;
    position: relative;
    font-family: 'STzhongsongs', '宋体';
}
.p-tit-dec span{
    display: block;
    width: .14rem;
    height: .14rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-dot.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 .1rem;
}
.sign-box{
    width: 11.21rem;
    height: 6.11rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-sign-box.png");
    margin: .1rem auto;
    position: relative;
}
.sign-box img{
    width: 9.07rem;
    height: 4.96rem;
    margin: 0 auto;
}
.sign-box .got-box{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.sign-box .got-box>div{
    display: none;
    width: 1.85rem;
    height: 1.93rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-sign-got.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0.97rem;
    left: 1.12rem;
}
.sign-box .got-box>div.on{
    display: block;
}
.sign-box .got-box>div:nth-of-type(2){
    left: 3.32rem;
}
.sign-box .got-box>div:nth-of-type(3){
    left: 5.52rem;
}
.sign-box .got-box>div:nth-of-type(4){
    top: 3.57rem;
}
.sign-box .got-box>div:nth-of-type(5){
    top: 3.57rem;
    left: 3.32rem;
}
.sign-box .got-box>div:nth-of-type(6){
    top: 3.57rem;
    left: 5.52rem;
}
.sign-box .got-box>div:nth-of-type(7){
    width: 2.37rem;
    height: 4.46rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-sign-got1.png");
    top: 1.02rem;
    left: 7.7rem;
}
.btn-qd7r{
    width: 3.07rem;
    height: 1rem;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -.5rem;
}
.btn-qd7r:after{
    content: '';
    width: 100%;
    height: 1.7rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-qd.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: -.7rem;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}
.btn-qd7r.btn-yqd{
    pointer-events: none;
}
.btn-qd7r.btn-yqd:after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-yqd.png");
}

.lh-box{
    width: 7.5rem;
    height: 6.7rem;
    position: absolute;
    left: 50%;
    transform: translateX(20%);
    top: 10.6rem;
}
.part5 .p-sub-title.p-sub-title1{
    width: 3.86rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-sub-tit1.png");
}
.lh-list{
    flex-wrap: wrap;
}
.lh-list li{
    width: 2.19rem;
    height: 2.03rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-aw-bg.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
    margin: .25rem .15rem;
}
.lh-list li.got>span{
    display: block;
}
.lh-list li img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.lh-list li>span{
    display: none;
    width: 1.36rem;
    height: 1.36rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-aw-got.png");
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.lh-list li .tit{
    width: 1.48rem;
    height: .22rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-task-tit.png");
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "STzhongsongs", "宋体";
    letter-spacing: -1px;
    line-height: .16rem;
    font-size: .14rem;
}
.lh-list li .tit.tit1{
    width: 2.14rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-task-tit1.png") no-repeat;
    background-size: 100% 100%;
}
.lh-list li .tit span{
    background: linear-gradient(to bottom, #D6D0C1 0%, #B1985D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: .14rem;
    text-align: center;
}

.lh-list li .aw-name{
    width: 1.7rem;
    height: .24rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-aw-name.png");
    margin: 1.1rem auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 5;
}
.lh-list li .aw-name span{
    width: .1rem;
    height: .1rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-dot.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 .05rem;
}
.lh-list li .aw-name i{
    background: linear-gradient(to bottom, #FFF6DF 0%, #FEDF95 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: .14rem;
    line-height: .16rem;
    text-align: center;
    font-family: 'STzhongsongs', '宋体';
}
.lh-list li .btn-ljlq{
    width: 1.89rem;
    height: .6rem;
    margin: 0 auto;
    /*position: absolute;*/
    /*bottom: .9rem;*/
    /*left: 50%;*/
    /*transform: translateX(-50%);*/
    position: relative;
    overflow: visible;
}
.lh-list li .btn-ljlq:after{
    content: '';
    width: 100%;
    height: 1.05rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-ljlq1.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: -.42rem;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}
.lh-list li .btn-ljlq.btn_ylq{
    pointer-events: none;
}
.lh-list li .btn-ljlq.btn_ylq:after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-ylq1.png");
}
.li-box{
    width: 100%;
    height: 6.1rem;
    margin: 7.6rem auto 0;
}
.li-box li{
    width: 7.69rem;
    margin: 0 .1rem;
}
.li-box li .p-sub-title.p-sub-title2{
    width: 2.29rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-sub-tit2.png");
}
.li-box li .p-sub-title.p-sub-title3{
    width: 2.29rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-sub-tit3.png");
}
.li-box li img{
    width: 7.69rem;
    height: 4.82rem;
}
.li-box li .btn-qwcy1{
    margin-top: -.55rem;
}
.part6{
    height: 7.77rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/bg5.jpg");
    padding-top: .5rem;
}
.part6:before{
    content: '';
    width: 100%;
    height: .99rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p5-top-bf.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: -.99rem;
    left: 0;
}
.part6:after{
    content: '';
    width: 100%;
    height: .66rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/bottom-af.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.part6 .p-title{
    width: 4.54rem;
    height: .75rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p5-title.png");
}
.pt-box{
    width: 100%;
    height: 3.3rem;
    margin: .3rem auto;
}
.pt-box a{
    width: 5.46rem;
    height: 3.3rem;
    margin: 0 .25rem;
}
.part6 .p-title.p-title1{
    width: 4.53rem;
    height: .54rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p5-title1.png");
    margin-top: .9rem;
}

/**bottom-icon**/
.icon-box{
    width: 7.4rem;
    height: .54rem;
    margin: .2rem auto 0;
    position: relative;
    z-index: 20;
}
.icon-box .btn-icon{
    width: .54rem;
    height: 100%;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon1.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.icon-box .btn-icon2{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon2.png");
}
.icon-box .btn-icon3{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon3.png");
}
.icon-box .btn-icon4{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon4.png");
}
.icon-box .btn-icon5{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon5.png");
}
.icon-box .btn-icon6{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon6.png");
}
.icon-box .btn-icon7{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon7.png");
}
.icon-box .btn-icon8{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon8.png");
}
.icon-box li:hover{
    filter: brightness(1.3);
    cursor: pointer;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon1-1.png");
}
.icon-box .btn-icon2:hover{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon2-1.png");
}
.icon-box .btn-icon3:hover{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon3-1.png");
}
.icon-box .btn-icon4:hover{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon4-1.png");
}
.icon-box .btn-icon5:hover{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon5-1.png");
}
.icon-box .btn-icon6:hover{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon6-1.png");
}
.icon-box .btn-icon7:hover{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon7-1.png");
}
.icon-box .btn-icon8:hover{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon8-1.png");
}

.icon-box li:hover .pop-code {
    visibility: visible;
    transform: translate(-50%, -90%);
    opacity: 1;
}
.btn-icon a{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.pop-code{
    width: 2.0rem;
    height: 2.15rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop-ewm.png") no-repeat;
    background-size: 100% 100%;
    visibility: hidden;
    position: absolute;
    top: -50%;
    left: 50%;
    transform: translate(-50%, 0);
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    box-sizing: border-box;
    padding-top: .22rem;
}
.pop-code img{
    display: block;
    width: 1.59rem;
    height: 1.59rem;
    margin: 0 auto;
}

.nav-box{
    width: 2.5rem;
    height: 5.23rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav-bg.png") left top no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: 11rem;
    box-sizing: border-box;
    padding: 1.3rem 0 .3rem;
    z-index: 100;
    pointer-events: none;
}
.nav-box.nav-box1{
    height:6.28rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav-bg1.png");
}
.nav-box>div{
    width: 1.3rem;
    height: .48rem;
    pointer-events: auto;
    position: relative;
    overflow: visible;
    cursor: pointer;
}
.nav-box>div:hover, .nav-box1 .nav3>p:hover{
    filter: brightness(1.8);
}
.nav-box>div.on:hover, .nav-box1>div.on:hover, .nav-box1 .nav3>p.on:hover{
    filter: brightness(1);
}
.nav-box>div:after{
    content: '';
    width: 2.64rem;
    height: .48rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav1.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
}
.nav-box>div.on:after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav1-on.png");
}
.nav-box>div:nth-of-type(2):after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav2.png");
}
.nav-box>div:nth-of-type(2).on:after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav2-on.png");
}
.nav-box>div:nth-of-type(3):after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav3.png");
}
.nav-box>div:nth-of-type(3).on:after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav3-on.png");
}
.nav-box>div:nth-of-type(4):after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav4.png");
}
.nav-box>div:nth-of-type(4).on:after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav4-on.png");
}
.nav-box>div:nth-of-type(5):after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav5.png");
}
.nav-box>div:nth-of-type(5).on:after{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav5-on.png");
}
.nav-box>div.nav3{
    transition: height 0.35s linear;
}
.nav-box>div.nav3:hover, .nav-box>div.nav3.on{
    height: 2.4rem;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
    box-sizing: border-box;
    padding-top: .6rem;
}
.nav-box>div.nav3:hover p, .nav-box>div.nav3.on p{
    display: block;
}
.nav-box .nav3>p{
    display: none;
    width: .95rem;
    height: .45rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav3-1.png") center center no-repeat;
    background-size: 100% auto;
    margin: 0 0;
}
.nav-box .nav3>p.on{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav3-1-on.png");
}
.nav-box .nav3>p:nth-of-type(2){
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav3-2.png");
}
.nav-box .nav3>p:nth-of-type(2).on{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav3-2-on.png");
}
.nav-box .nav3>p:nth-of-type(3){
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav3-3.png");
}
.nav-box .nav3>p:nth-of-type(3).on{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav3-3-on.png");
}
.nav-box .nav3>p:nth-of-type(4){
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav3-4.png");
}
.nav-box .nav3>p:nth-of-type(4).on{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/nav3-4-on.png");
}



/*** pop ***/
.pop {
    display: none;
    outline: none;
    position: relative;
    box-sizing: border-box;
    width: 6.72rem;
    font-family: none;
}
.pop-close {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-close.png");
    width: .44rem;
    height: .44rem;
    position: absolute;
    right: -.08rem;
    top: .3rem;
    z-index: 990;
}
.pop {
    font-size: .15rem;
    line-height: .32rem;
    color: #928564;
    width: 6.72rem;
    box-sizing: border-box;
    padding: 1rem 0 0.2rem;
}
.pop .pop-con {
    text-align: center;
}
/*pop-comm*/
.pop-comm {
    width: 5.29rem;
    height: 1.5rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop.png");
    padding: .05rem 0.1rem ;
}
.pop-comm .tips-box {
    width: 100%;
    margin: 0 auto;
    height: 1.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: .2rem;
    color: #B9A981;
}
.pop-comm .p1,
.pop-comm .p2 {
    color: #B9A981;
    font-size: .2rem;
    line-height: .4rem;
}
.pop-comm .p2 {
    color: #6F604A;
    font-size: .15rem;
}

/* pop-login */
.pop-login {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop1.png");
    height: 4.96rem;
}
.pop-title{
    width: 6.71rem;
    height: .83rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop-title.png") no-repeat top center / 100% auto;
    margin: 0 auto;
}
.pop-btns {
    width: 100%;
    display: flex;
    justify-content: center;
}
.pop-login .pop-btns a {
    margin:.35rem .5rem 0;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon-qq.png");
    width: 1.68rem;
    height: 2.29rem;
}
.pop-login .pop-btns .btn-wx {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/icon-wx.png");
}

/* pop-prize-note */
.pop-prize-note {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop2.png");
    height: 5.72rem;
}
.pop-prize-note .pop-title {
    height: .82rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop-title1.png");
}

.gift-table,
.table-top {
    width: 95%;
    margin:0 auto;
    color: #928564;
}
.table-top table {
    width: 100%;
}
.gift-table th,
.gift-table td {
    padding: 0.12rem 0;
    text-align: left;
}
.gift-table td {
    height: .2rem;
    font-size: 0.15rem;
    line-height: .2rem;
    text-align: center;
    position: relative;
    font-family: "STzhongsongs",  "宋体";
}
.gift-table tr {
    position: relative;
}
.gift-table td:after{
    content: "";
    width: 1px;
    height: .15rem;
    background-color: #51462C;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.gift-table td:nth-last-of-type(1):after{
    display: none;
}
.gift-table th {
    line-height: .24rem;
    color: rgba(240, 225, 172, 0.75);
    text-align: center;
    padding: .14rem 0 .16rem;
    font-size: .22rem;
    font-family: "xuansong85w";
}
.gift-table .btn-txdz, .gift-table .btn-fzxlg{
    color: #928564;
    background: none;
}
.status-fail {
    color: #AC2D2D;
}
.paging-box {
    width: 100%;
    margin: .15rem auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .2rem;
    bottom: .5rem;
    left: 50%;
    transform: translateX(-50%);
}
.paging-box a {
    width: 1.59rem;
    height: .42rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-nextPage.png") no-repeat top center / 100% auto;
}
.paging-box .prev-btn {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-prevPage.png");
}
.paging-box p {
    color: #BAAE86;
    font-size: .16rem;
    margin: 0 .2rem;
}

/*pop-get-award**/
.pop-get-award{
    height: 6.36rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop3.png");
}
.pop-get-award .pop-title{
    height: .83rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop-title2.png");
}
.pop-awardList{
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: .2rem;
}
.pop-awardList li{
    width: 2.36rem;
    height: 1.94rem;
    position: relative;
}
.pop-awardList li .pop-aw{
    width: 100%;
    height: 100%;
}
.pop-awardList li .pop-aw img{
    display: block;
    width: 2.4rem;
    height: auto;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -42%);
}
.pop-awardList li .pop-aw p{
    width: 200%;
    font-size: .28rem;
    text-align: center;
    color: #B9AD85;
    position: absolute;
    bottom: -.6rem;
    left: 50%;
    transform: translateX(-50%);
    font-family: "STzhongsongs", "宋体";
}
.btn-kxsx{
    width: 3.34rem;
    height: 1rem;
    margin: .9rem auto 0;
    position: relative;
    z-index: 50;
    overflow: visible;
}
.btn-kxsx:after{
    content: '';
    width: 3.34rem;
    height: 1.85rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-kxsx.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: -.7rem;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}

.pop-rule{
    height: 4.11rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop4.png");
}
.pop-rule .pop-title{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop-title3.png");
}
.rule-list{
    width: 84%;
    margin: .2rem auto;
    color: #928564;
    font-size: .18rem;
    line-height: .28rem;
    font-family: "STzhongsongs", "宋体";
    text-align: left;
}

.pop-rule1{
    height: 4.15rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop5.png");
}
.pop-rule1 .pop-title{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop-title4.png");
}
.pop-rule2{
    height: 4.63rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop6.png");
}
.pop-rule2 .pop-title{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop-title5.png");
}

.pop-share{
    height: 7.99rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop7.png");
}
.pop-share .pop-title{
    height: .83rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop-title6.png");
}
.pop-sub-tit{
    width: 5.9rem;
    height: .45rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #B9A981;
    font-size: .22rem;
    text-align: left;
    margin: .2rem auto .1rem;
    font-family: "STzhongsongs", "宋体";
}
.pop-sub-tit .icon3{
    display: inline-block;
    width: .14rem;
    height: .14rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/p4-dot.png");
}
.btn-download, .pop-share .btn-copy{
    width: .49rem;
    height: .5rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-download.png");
    margin-left: .7rem;
}
.pop-share .share-parent{
    width: 5.87rem;
    height: 3.30rem;
    margin: 0 auto;
    position: relative;
}
.pop-share .share-cont{
    width: 5.87rem;
    height: 3.3rem;
    position: relative;
}
.pop-share .share-img{
    width: 5.87rem;
    height: 3.3rem;
}
.copy-box{
    width: 5.84rem;
    height: .82rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/pop-input.png");
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0.15rem 0.1rem;
}
.input-link{
    /* 固定尺寸 */
    display: block;
    width: 5.0rem !important;
    height: .54rem !important;
    background: none;
    /* 禁止拖动调整大小 */
    resize: none;
    /* 防止用户通过其他方式改变大小 */
    max-width: 5.0rem;
    max-height: .54rem;
    min-width: 5.0rem;
    min-height: .54rem;
    color: #8A8875;
    font-size: .16rem;
    border: none;
    outline: none;
    line-height: .24rem;
    font-family: "STzhongsongs", "宋体";
}
.input-link::-webkit-scrollbar{
    display: none;
}
.pop-share .btn-copy{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402fes/btn-copy1.png");
    right: .18rem;
    top: 50%;
    transform: translateY(-50%);
}



.dom2img-result{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

/* 050期集成其他活动，需同时在多个活动中绑定大区，先全部隐藏，在js中用监听器展示第一个 */
.milo-dialog__wrapper{
    display: none;
}